Ticket #39 (accepted defect)

Opened 9 years ago

Last modified 9 years ago

pkpgcounter fails to read PJL-wrapped postscript

Reported by: nomeata Owned by: jerome
Priority: major Milestone: 1.27 final
Component: pkpgcounter Version: development
Keywords: Cc:

Description

Hi,

this is a copy of http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=515184, to be tracked in the proper tracker.

Summary: Some ppds create PJL headers for their postscript. This is passed py pkgpgcounter to ghostscript unmodified, causing it to fail.

A solution would be to detect the presence of these headers and strip them before sending the file to ghostscript. A simple striper (in perl) is in the patch http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=5;filename=pkpgcounter.patch;att=1;bug=515184

Greetings,
Joachim

Change History

Changed 9 years ago by jerome

  • status changed from new to accepted
Note: See TracTickets for help on using tickets.